# Generated by Django 3.1.2 on 2020-11-11 02:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='APIData',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('provinsi', models.CharField(max_length=50)),
                ('jumlah_kasus', models.CharField(max_length=50)),
            ],
        ),
    ]
